Current system version of a brand new 2ds mario kart 7

Discussion in '3DS - Flashcards & Custom Firmwares' started by theedge, Dec 17, 2016.

  1. theedge
    OP

    theedge Advanced Member

    Newcomer
    86
    9
    May 12, 2010
    Canada
    Canada
    Anyone knows the current sys ver for a brand new 2ds? I've read somewhere its like 11.0 ...
    if anyone could confirm because they got one recently
     
  2. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    There's one with 6.0. There's a new MK7 bundle though, correct? That'd be 11.0, probably.
     
  3. theedge
    OP

    theedge Advanced Member

    Newcomer
    86
    9
    May 12, 2010
    Canada
    Canada
  4. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
  5. Blue_Mew

    Blue_Mew Team Skull ☠️Grunt☠️

    Member
    2,431
    1,028
    Oct 2, 2015
    United Kingdom
    Faraway Island
    Yeah it us 11.1. Also a different colour console compared to the first bundle.
     
  6. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Yea, it's the one with that Luigi ad reversing the color scheme, right?
     
  7. theedge
    OP

    theedge Advanced Member

    Newcomer
    86
    9
    May 12, 2010
    Canada
    Canada
    So best bet is to buy one used i guess...no sense getting another console that's 11.1 :cry:
     
  8. rasputin

    rasputin GBAtemp Advanced Fan

    Member
    938
    115
    Mar 7, 2008
    United States
    11.1 can be downgraded now, you just have to buy one of the compatible games for dsiwarehax
     
  9. theedge
    OP

    theedge Advanced Member

    Newcomer
    86
    9
    May 12, 2010
    Canada
    Canada
    they have all been pulled. Im looking into a 2ds because I don't already have a cfw 3ds
     
  10. rasputin

    rasputin GBAtemp Advanced Fan

    Member
    938
    115
    Mar 7, 2008
    United States
    Even the ones that can be injected? I thought nearly all dsiware games could be used now.
     
  11. theedge
    OP

    theedge Advanced Member

    Newcomer
    86
    9
    May 12, 2010
    Canada
    Canada
    Yes they can be injected (like sodoku etc) but that requires 2 3ds, one that you want to downgrade and one that already has CFW
    If you want to do solo downgrade you need one of the 4 dsiware games that have been pulled (legend of exidia and so on)
     
    rasputin likes this.
  12. Faradrim

    Faradrim Newbie

    Newcomer
    3
    0
    Dec 17, 2016
    I bought one from amazon.de mk7 bundle, system version was 11.0-33e.
     
  13. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Which color?

    Sent from my cave of despair where I collect souls
     
  14. catlover007

    catlover007 GBAtemp Regular

    Member
    173
    200
    Oct 23, 2015
    Germany
    a friend of mine bought two european blue2DSes with Mario Kart a few weeks ago. Both had the firmware 11.0.0-33-EUR, I'm currently CFWing both

    EDIT: he bought them in a retail shop(Saturn IIRC)
     
  15. Faradrim

    Faradrim Newbie

    Newcomer
    3
    0
    Dec 17, 2016
    Black blue one. You can check amazon.de only one mk7 bundle there. Now i order New Super Mario Bros. 2 bundle i hope version lower then 11.
     
  16. Roboman

    Roboman GBAtemp Fan

    Member
    303
    70
    Jan 7, 2016
    United States
    Iirc the copyright date has to be updated anytime they make a tiny change (like shipping with higher/different firmware). So check the box for the copyright date and only get one from before 2016
     
  17. Faradrim

    Faradrim Newbie

    Newcomer
    3
    0
    Dec 17, 2016
    New Super Mario Bros. 2 Bundle version 11.1.0-34E from amazon.de
     
  18. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,247
    731
    May 16, 2011
    United States
  19. erikas

    erikas GBAtemp Regular

    Member
    130
    36
    Mar 28, 2015
  20. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,247
    731
    May 16, 2011
    United States
    Nintendo's aren't. I got one in April of this year on 8.1. Someone else on these forums got one this month on 9.something. I won't guarantee that it will be below 11.0, but the chances are good.